merge with qt.git#4.8

Niko Sams niko.sams at
Wed Aug 10 12:06:22 UTC 2011

Could someone please explain me why API versions are important, how
they are used,
and who should use which version? (as a Qt user)
Or is this somewhere documented?


More information about the Necessitas-devel mailing list